debug:
	scons target=template_debug debug_symbols=yes optimize=none

develop:
	scons debug_symbols=yes optimize=speed_trace target=editor

release:
	scons target=template_release optimize=speed

compiledb:
	scons compiledb=yes target=template_debug

clean:
	scons --clean
